function FileData_Pairs(x)
{
x.t("eingeblendet.","nach");
x.t("geben","sie");
x.t("w\u00e4hlen","sie");
x.t("einer","datenbank");
x.t("einer","zip-datei");
x.t("console","switch");
x.t("wurde","oder");
x.t("verwalten","lokaler");
x.t("vorgang","entweder");
x.t("vorgang","beenden");
x.t("abbildung","3\u201131.");
x.t("verlaufen","ist.");
x.t("dieses","vorgangs");
x.t("mit","der");
x.t("vorgangs","wird");
x.t("remote","console");
x.t("auf","dem");
x.t("auf","speichern");
x.t("auf","denselben");
x.t("auf","eine");
x.t("dem","sie");
x.t("alle","ge\u00f6ffneten");
x.t("alle","anderen");
x.t("entweder","fortzusetzen");
x.t("den","vorgang");
x.t("gespeicherte","datenbank");
x.t("eva","-fenster");
x.t("werden","auf");
x.t("werden","soll.");
x.t("sie","auf");
x.t("sie","der");
x.t("sie","erstellt");
x.t("sie","kann");
x.t("sie","datei");
x.t("sie","eine");
x.t("sie","einen");
x.t("geschlossen","werden.");
x.t("der","remote");
x.t("der","eva");
x.t("der","videositzungen");
x.t("der","verzeichnisstruktur");
x.t("der","datenbank");
x.t("der","aufforderung");
x.t("der","lokalen");
x.t("werden.","die");
x.t("werden.","wenn");
x.t("rechner","geladen");
x.t("kopie","der");
x.t("des","speicherns");
x.t("des","speichervorgangs");
x.t("komprimiert.","w\u00e4hrend");
x.t("beenden","und");
x.t("hauptfenster","angezeigt.");
x.t("sind","wird");
x.t("sind","keine");
x.t("videositzungen","-fenster");
x.t("ist.","danach");
x.t("erstellt","wurde");
x.t("andere","fenster");
x.t("andere","client-workstation");
x.t("fenster","ge\u00f6ffnet");
x.t("fenster","einschlie\u00dflich");
x.t("fenster","schlie\u00dfen");
x.t("statusanzeige","eingeblendet.");
x.t("ge\u00f6ffneten","fenster");
x.t("f\u00fcr","die");
x.t("ge\u00f6ffnet","sind");
x.t("aus","die");
x.t("normalbetrieb","verwalten");
x.t("die","gespeicherte");
x.t("die","gespeichert");
x.t("die","datei.");
x.t("die","speicherung");
x.t("zugelassen.","alle");
x.t("abzubrechen.","speichern");
x.t("meldung","mit");
x.t("meldung","angezeigt");
x.t("angezeigt.","abbildung");
x.t("client-workstation","geladen");
x.t("wird","einer");
x.t("wird","angezeigt.");
x.t("wird","wieder");
x.t("wird","eine");
x.t("datenbank:","w\u00e4hlen");
x.t("gespeichert","werden");
x.t("gespeichert","werden.");
x.t("fortzusetzen","und");
x.t("wieder","auf");
x.t("wieder","das");
x.t("geladen","werden");
x.t("geladen","werden.");
x.t("w\u00e4hrend","des");
x.t("-fenster","m\u00fcssen");
x.t("-fenster","und");
x.t("verzeichnisstruktur","nach");
x.t("dass","die");
x.t("datenbank","mit");
x.t("datenbank","sind");
x.t("datenbank","aus");
x.t("datenbank","normalbetrieb");
x.t("datenbank","abzubrechen.");
x.t("datenbank","wird");
x.t("datenbank","gespeichert");
x.t("datenbank","kann");
x.t("datenbank","speichern");
x.t("aufforderung","angezeigt");
x.t("beendigung","dieses");
x.t("datei.","klicken");
x.t("speicherung","erfolgreich");
x.t("oder","den");
x.t("oder","sie");
x.t("angezeigt","den");
x.t("angezeigt","dass");
x.t("software","kann");
x.t("einschlie\u00dflich","der");
x.t("switch","software");
x.t("nach","beendigung");
x.t("nach","einem");
x.t("datenbanken","speichern");
x.t("zip-datei","komprimiert.");
x.t("klicken","sie");
x.t("danach","wird");
x.t("danach","wieder");
x.t("kann","auf");
x.t("kann","danach");
x.t("kann","eine");
x.t("wenn","andere");
x.t("soll.","geben");
x.t("speicherort","f\u00fcr");
x.t("speichern","w\u00e4hlen");
x.t("speichern","einer");
x.t("speichern","sie");
x.t("speichern","der");
x.t("speichern","wird");
x.t("speichern","w\u00e4hrend");
x.t("speichern","das");
x.t("anderen","fenster");
x.t("anderen","systemaktivit\u00e4ten");
x.t("3\u201131.","dialogfeld");
x.t("lokalen","datenbank");
x.t("dialogfeld","datenbank");
x.t("speicherns","der");
x.t("systemaktivit\u00e4ten","zugelassen.");
x.t("lokaler","datenbanken");
x.t("m\u00fcssen","geschlossen");
x.t("schlie\u00dfen","oder");
x.t("und","alle");
x.t("und","der");
x.t("und","suchen");
x.t("und","das");
x.t("datei","datenbank");
x.t("keine","anderen");
x.t("ein","und");
x.t("dateinamen","ein");
x.t("suchen","sie");
x.t("speichervorgangs","wird");
x.t("erfolgreich","verlaufen");
x.t("denselben","rechner");
x.t("das","hauptfenster");
x.t("das","speichern");
x.t("das","dialogfeld");
x.t("eine","kopie");
x.t("eine","andere");
x.t("eine","statusanzeige");
x.t("eine","meldung");
x.t("eine","datenbank:");
x.t("eine","datenbank");
x.t("einem","speicherort");
x.t("einen","dateinamen");
}
